welcome=Welcome
description=The wizard configures a new system, resets the superuser password, or edits the service IP address.
note=Note:
noteDesc=This process requires that you have physical access to the system.